html  { height: 100%; width: 100% }

body  { height: 100%; font-family:  Helvetica, Arial; font-size: 10pt; margin: 0px; padding: 0px; color: #313131; background: #e3e6e6 url('/content/img/head_fon.png') repeat-x top;
}

.head { min-width: 1010px; max-width: 1280px; width: 80%; text-align: left }

.content {  width: 100%; background: white; padding: 10px; box-shadow: 0px 0px 7px 1px #CDCDCC }

.form-inline { width: 70%; height: 37px; margin: 7px 0px; text-align: right; color: #64a109; float: right }
.form-inline a { line-height: 1.2 }

.break { overflow: hidden }

.main_menu { width: 70%; margin-bottom: 25px; float: right; height: 41px; background: url('/content/img/main_menu.png') repeat-x; font-weight: bold; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px
}
.main_menu td { min-width: 70px; border-right: 2px groove #676767
}
.main_menu a:link, .main_menu a:visited { display: block; width: 100%; height: 17px; text-align: center; padding: 12px 0px; color: white; text-shadow: 1px 2px 2px #313131; text-decoration: none;
}
.main_menu a.on:link, .main_menu a.on:visited  { background: url('/content/img/main_menu_on.png') repeat-x; color: #313131; text-shadow: 1px 2px 2px white;
}
.main_menu a:hover { color: white; background: url('/content/img/main_menu_focus.png') repeat-x; }

#first {-webkit-border-radius: 6px 0px 0px 6px; -moz-border-radius: 6px 0px 0px 6px; border-radius: 6px 0px 0px 6px;
}
#last {  -webkit-border-radius: 6px 0px 6px 0px; -moz-border-radius: 0px 6px 6px 0px; border-radius: 0px 6px 6px 0px;
}
table.statistic { box-shadow: 2px 2px 5px #CDCDCC; }
table.statistic  td { background: #e3e6e6 url('/content/img/stat.png') repeat-x; height: 40px;  text-align: center; color: #64a109; font-size: 11pt; line-height: 2.5; border-right: 2px groove #e3e6e6  }

.incontent { width: 70%; float: right; margin-left: 20px }
.research { width: 100%; margin-bottom: 20px; border: 1px solid #cdcdcc; background-color: #f6f9f9; min-height: 100px;}

.features-table { width: 100%;  border-collapse: separate }
.features-table td , .features-table th{ border-right: 1px solid white; border-bottom: 1px solid #cdcdcc }
.features-table td:nth-child(2) { background: #f6f9f9 }
.features-table td:nth-child(3) { background: #D4EDF7 }
.features-table td:nth-child(4){ background: #E3E6E6 }
.features-table th { -moz-border-radius-topright: 6px; -moz-border-radius-topleft: 6px; border-top-right-radius: 6px; border-top-left-radius: 6px; }
.features-table tfoot td { text-align: center; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; }
.features-table tfoot td:first-child { border-bottom: none }  
  

th { font-size: 11pt; padding: 12px 5px; color: white; background: #64A109 }
td.green { font-size: 11pt; padding: 10px; text-align: center; color: #64A109 }
#forum tr:hover { background: white }

div.express, div.standart, div.premium { float: right; width: 120px; height: 17px;  margin: 0px; text-align: center; font-size: 11pt; font-weight: bold; color: white; padding: 13px 13px 13px 20px;
}
div.express { background: url('/content/img/express.png') no-repeat left center; font-size: 14px }
div.standart { background: url('/content/img/standart.png') no-repeat left center; }
div.premium  { background: url('/content/img/premium.png') no-repeat left center; }

#tip { background-color: #f6f9f9; width: 118px; height: 17px; margin: -8px 0px 0px 0px; padding: 7px 10px 7px 16px }

div.status, div.top, div.prev_item div  { border: 1px solid #cdcdcc; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: white url('/content/img/status_fon.gif') repeat-x bottom}
div.status{ margin: 10px; height: 44px; min-width: 280px; max-width: 300px }
div.status img { float: left}
div.status hr { margin: 1px 7px}
div.status p { margin: 0px 5px; padding: 2px 5px 2px 170px}
div.status p span { display: block; float: left; margin-left: -125px; color: #1d55ad; font-weight: bold;}

div.topframe{ position: absolute; z-index: 10; margin: 5px auto; width:149px; height: 190px; background: transparent; left: 166px;
-webkit-box-shadow: inset 0 px px #64A109, 0 0 8px #64A109; -moz-box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109; box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}

div.prev{ position:relative; width: 100%; height:204px; overflow:hidden
}
div.prev_item {	position:absolute;	width:4000px;
}
div.slides a { display: block; width: 144px; height: 190px; margin: 5px; padding: 0px 0px 0px 6px; float: left; color: #313131; text-align: center; opacity: 0.8; TEXT-DECORATION: none;
}
div.slides a:hover { -webkit-box-shadow: inset 0 px px #64A109, 0 0 8px #64A109; -moz-box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109; box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; opacity: 1 }
div.slides a span { display: block; max-height: 35px; overflow: hidden; text-align: center; font-weight: bold; COLOR: #64a109 }
div.slides a p { margin: 5px; text-align: left }

.basket { width:97%; margin: 30px 5px; text-align: center; padding-bottom: 10px; background: #d4edf7 url('/content/img/company_fon.gif') repeat-x top;  box-shadow: 2px 2px 5px #CDCDCC;
}
div.basket span { display: block; color:#1d55ad; min-height: 25px; padding: 5px; font-size: 14pt; background: #EEF8FB url('/content/img/company_head.gif') repeat-x bottom; 
}
div.basket p , div.basket a { color: #1d55ad; text-align: center; }

div.duble_menu { float: left; margin: 15px 5px 15px 0px}
div.duble_menu a  { display: block; margin: 5px 10px; text-align: left}

div.summa {	height: 87px;	margin-left: 140px;	padding: 8px 10px;	background: url('/content/img/skoba.png') no-repeat; }

.yandex, .webmoney, .card, .bank, .qiwi { width: 120px; height: 60px; border: 0px }
.yandex { background: url('/content/img/yandex_money_grey.png') no-repeat; }
.yandex:hover  {  background: url('/content/img/yandex_money.png')no-repeat; }
.webmoney {  background: url('/content/img/webmoney_grey.png') no-repeat; }
.webmoney:hover {  background: url('/content/img/webmoney.png')no-repeat; }
.card{  background: url('/content/img/credit_card_grey.png') no-repeat; }
.card:hover {  background: url('/content/img/credit_card.png')no-repeat; }
.bank{  background: url('/content/img/bank_grey.png') no-repeat; }
.bank:hover {  background: url('/content/img/bank.png')no-repeat; }
.qiwi{  background: url('/content/img/qiwi_grey.png') no-repeat; }
.qiwi:hover {  background: url('/content/img/qiwi.png')no-repeat; }

span.blue {color: #1d55ad;}
span.green { color: #64a109; font-weight: bold;}
span.gray { color: #676767}
span.categor { display: block; width: 180px; margin-top: 20px }

p   { text-indent: 0px; text-align: justify; margin: 5px 10px }
p.center  { text-align: center; margin: 10px }
p.blue   {  color: #1d55ad; font-weight: bold;}
p.green   { color: #64a109; text-align: left; font-weight: bold;}
.date { font-size: 9pt; color: #676767 }
.ki { margin: 10px; padding: 5px 5px 5px 105px; background: white url('/content/img/status_fon.gif') repeat-x bottom; border: 1px solid #cdcdcc; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.ki span  { display: block; float: left; margin-left: -95px; color: #1d55ad; font-weight: bold; }
.ki p   { margin: 5px 0px }
p.white { color: white;}
p.qwe { margin: 0px; padding: 5px 10px 10px 30px; text-align: left; font-size: 11pt; color: #676767; background: url('/content/img/qwe.png') no-repeat }
p.qwe  span{ display: block; margin: 10px; font-size: 10pt; color: #1d55ad }

p.lk { margin: 10px 8px; padding-left: 120px; text-align: left }
p.lk span  { display: inline-block; float: left; margin-left: -110px; color: #1d55ad }

h1{ font-size: 14pt; margin: 10px 0px 15px 0px; color: #676767; text-align: left; }
h2{  font-size: 13pt; margin: 10px;}
h3 {  font-size: 13pt; margin: 10px; text-align: center; COLOR: #676767;}
h4, p.big {  font-size: 14pt; font-weight: normal; margin: 10px 0px; text-align: left; COLOR: #313131;}
h5 { font-size: 14pt; margin: 0px; text-align: left; color: #64a109 }
h5 span { font-size: 13pt }

ol { margin: 15px 5px 25px -10px; text-align: left }
ol, ul {text-align: left }
ul.step {margin-left: -20px; }
ul.step a { TEXT-DECORATION: none; font-size: 11pt;font-weight: bold;color: white; }
ul.step li{ float:left; position: relative; display: inline-block; list-style: none; width:132px; height: 43px; text-align: center;
 margin: -15px 0px 1px -20px; line-height: 3; background:  url('/content/img/step.png') no-repeat; }
ul.step li.active {background: url('/content/img/step_active.png') no-repeat;}

hr { height: 2px; border-top: 1px solid #cdcdcc; margin: 10px 0px }

div.button_head { width: 50%; float: left; text-align: center; margin-bottom: 20px; font-size: 11pt;
}
div.button_head A:link, div.button_head a:visited  { display: inline-block; width: 80%; height: 44px; margin-bottom: 10px; line-height: 50px; font-size: 13pt; font-weight: bold; color: white; text-decoration: none; text-align: center; text-shadow: 0 1px 1px #676767;  -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px; 
}
A:link.btn, A:visited.btn { display: inline-block; color: white; margin: 10px; padding: 6px 10px; font-weight: bold; text-decoration: none;
 -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

#blue { background: #1d55ad url('/content/img/blue.png') repeat-x }
#green{ background: #64a109 url('/content/img/green.png') repeat-x }
#blue:hover, #green:hover  { background-image: none }


A:link, a:visited { COLOR: #676767; TEXT-DECORATION: underline; }
A:hover { COLOR: #676767; TEXT-DECORATION: none }

A:link.green, a:visited.green { COLOR: #64a109; TEXT-DECORATION: none; }
A:hover.green { COLOR: #64a109; TEXT-DECORATION: underline }
A.green span { COLOR: #313131 }

A:link.blue, a:visited.blue { COLOR:  #1d55ad;  TEXT-DECORATION: none; }
A:hover.blue { COLOR:  #4873b9;  TEXT-DECORATION: none }

A:link.ar, a:visited.ar { display: block; width: 3%; height: 204px; TEXT-DECORATION: none; background-repeat: no-repeat; background-position: center }
A:hover.ar { background-color: #E3E6E6 }

a:link.pagination, a:visited.pagination, a:hover.pagination { text-decoration: none; background: #e3e6e6 url('/content/img/arrow.png') no-repeat left }

a:link.logo, a:visited.logo, a:hover.logo {display: block; text-decoration: none; margin-top: 36px; background:  url('/content/img/crowd.png') no-repeat yop right }

A:link.auth, a:visited.auth { display: inline-block;  height: 20px; padding: 5px 0px 0px 27px; TEXT-DECORATION: underline; COLOR: #64a109; background-repeat: no-repeat; background-position: left }
A:hover.auth { TEXT-DECORATION: none }
#person { background-image: url('/content/img/person.png') }
#person:hover { background-image: url('/content/img/person_on.png') }
#group { background-image: url('/content/img/group.png') }
#group_a { background-image: url('/content/img/group_a.gif') }
#group:hover { background-image: url('/content/img/group_on.png') }
#company { background-image: url('/content/img/company.png') }
#company_a { background-image: url('/content/img/company_a.gif') }
#company:hover { background-image: url('/content/img/company_on.png') }
#message { background-image: url('/content/img/message.png') }
#message_a  { background-image: url('/content/img/message_a.gif') }
#message:hover { background-image: url('/content/img/message_on.png') }
#res { background-image: url('/content/img/res.png') }
#res_a  { background-image: url('/content/img/res_a.gif') }
#res:hover { background-image: url('/content/img/res_on.png') }
#ideas { background-image: url('/content/img/ideas.gif') }
#ideas_a  { background-image: url('/content/img/ideas_a.gif') }
#ideas:hover { background-image: url('/content/img/ideas_on.gif') }
#finance{ background-image: url('/content/img/finance.png') }
#finance_a{ background-image: url('/content/img/finance_a.gif') }
#finance:hover { background-image: url('/content/img/finance_on.png') }

a:link.research_banners, a:visited.research_banners  { display: block; height: 190px; padding: 10px; TEXT-DECORATION: none; text-align: left;
	background: url('/content/img/research_banners.png') repeat-x right; border: 1px solid #cdcdcc; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px }
a:hover.research_banners { cursor:pointer; background: url('/content/img/research_banners_on.png') repeat-x right; 
	-webkit-box-shadow: inset 0 px px #64A109, 0 0 8px #64A109; -moz-box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109; box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109}
a.research_banners img { float:right }

.tooltip{ display: inline; 	position: relative	}
.tooltip:hover:after{ position: absolute; left: -25%; padding: 5px 10px; width: 220px;background: white; border-color: #cdcdcc; border-radius: 5px; bottom: 26px; color: #313131; 
		content: attr(title); z-index: 98; -webkit-box-shadow: inset 0 px px #64A109, 0 0 8px #64A109; -moz-box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109; box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109 }
.tooltip:hover:before{ border: solid; border-color: #64A109 transparent; border-width: 6px 6px 0 6px; bottom: 20px; content: ""; position: absolute; z-index: 99 }


#search { height: 20px; padding: 0px 5px; background: #cdcdcc url("/content/img/search.png") no-repeat right; background-position: 95% 50%; border: 1px groove #313131;  
border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius:10px }

input[type="text"], input[type="password"], input[type="submit"], a.pagination { padding: 1px 6px; margin: 0px 2px; color: #676767; vertical-align: middle; border: 1px solid #cdcdcc }
.bigest {
font-size: 12pt;
height: 25px;
}
.form-inline input[type="text"], .form-inline input[type="password"], input[type="submit"], a.pagination   { display: inline-block; height: 16px; font-size: 10pt }
input[type="text"]:focus, input[type="password"]:focus, input[type="submit"]:hover, a:hover.pagination { border-color: #64A109; outline: 0;
-webkit-box-shadow: inset 0 px px #64A109, 0 0 8px #64A109; -moz-box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109; box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109;
}
input[type="submit"]   { 
	height: 20px; 
	padding: 0px 20px 15px 6px; 
	cursor: pointer; 
	color: #676767; 
	background: #e3e6e6 url('/content/img/arrow.png') no-repeat right; 
	/* border: 1px solid #cdcdcc; */
	/* border: 0!important; */
	box-shadow:none;
}

input[type="submit"]:hover{ 
	/* box-shadow:none; */
	box-shadow: 0 0 8px #64A109;
}

select { padding: 1px 0px 0px 3px; margin: 0px 2px; font-size: 10pt; color: #313131; height: 22px; border: 1px solid #cdcdcc; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

/* Custom checkbox and radio styles */

input[type=radio], input[type=checkbox] { height: 16px; width: 16px; position: absolute; left: 0; opacity: 0;
}
label { padding-left: 20px; margin: 5px; color: #676767; font-size: 11pt
}
input + label { background: url(/content/img/gr_custom-inputs.png) 0 -1px no-repeat; height: 16px;
}
input[type=radio] + label									{ background-position: 0 -161px; }

/* Checked styles */
input[type=radio]:checked + label 							{ background-position: 0 -241px;  }
input[type=checkbox]:checked + label 							{ background-position: 0 -81px; }
input[type=checkbox]:hover:checked + label					{ background-position: 0 -101px; }
input[type=radio]:hover:checked + label					       { background-position: 0 -261px; }
/* Hover & Focus styles */
input[type=checkbox]:hover + label							{ background-position: 0 -21px; }
input[type=radio]:hover + label							       { background-position: 0 -181px; }


div.partner { background: #f6f9f9; padding: 10px 0px; height:80px;
-moz-box-shadow: inset 0px 0px 14px #cdcdcc; -webkit-box-shadow: inset 0px 0px 14px #cdcdcc; box-shadow: inset 0px 0px 14px #cdcdcc;
}


.fonov_project_carusel{
	width:100%;
	height:90px;
	overflow:hidden;
	position:relative;
}

.fonov_project_carusel_item {
	position:absolute;
	width:4000px;
}
.fonov_project_carusel_img{	
	display: block;
	margin: 10px 20px;	
	float: left;
	opacity:0.8;
}

.fonov_project_carusel_img:hover{	
	opacity:1;
}

.clear{
	clear:both;
}

.info_panel {
	z-index: 1000;
	position: absolute;
	left: 50%;
	top: -150px;
	height: 80px;
	padding-top: 15px;
	width: 300px;
	margin-left: -150px;
	background-color: rgb(71, 86, 124);
	border: 1px solid rgb(50, 50, 71);
	text-align: center;
	font-weight: bold!important;
	color: rgb(255, 255, 255);
	box-shadow: 1px 1px 4px 0px #454545;
	font-size: 12px!important;
	padding: 7px;
	padding-top: 15px;
}

#hide_body {
	background: #000;
	z-index: 1005;
	position: fixed;
	left: 0;
	top: 0;
	display: none;
}

#loading_timer {
	z-index: 1200;
	left: 50%;
	position: absolute;
	top: -150px;
	/* width: 141px;
	height: 99px; */
	box-shadow: 0px 0px 20px 4px #454545;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

.left_ps_subm{
	width: 23px; 
	border:1px solid #cdcdcc;
	padding: 0px 20px 15px 6px;
	height:20px;
	cursor:pointer;
	position:relative;
	top:1px;
}

.left_ps_subm_no_top{
	width: 23px; 
	border:1px solid #cdcdcc;
	padding: 0px 20px 15px 6px;
	height:20px;
	cursor:pointer;
}

.left_ps_subm:hover{
	border-color: #64A109;
	outline: 0;
	box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109;
}

.a_btn{
	display: inline-block!important;
	font-family: Helvetica, Arial;
	color: white!important;
	margin: 10px!important;
	padding: 6px 10px!important;
	font-weight: bold;
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:28px!important;
}

.page_n_arrow{
	width: 23px;
	height: 18px;
	padding: 0px;
	cursor: pointer;
	color: #676767;
	border: 1px solid #cdcdcc;
	position:relative;
	overflow:hidden;
	text-indent:-100px;
	position:relative;
	top:2px;
}

.page_n_arrow.l_arr {
	background: #e3e6e6 url('/content/img/arrow_back.png') no-repeat left;
	border-radius: 6px 0px 0px 6px;
	margin-right:8px!important;
}

.page_n_arrow.r_arr {
	background: #e3e6e6 url('/content/img/arrow.png') no-repeat right!important;
	border-radius: 0px 6px 6px 0px;
	margin-left:4px;
}

a.page_n_arrow:hover {
	box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109;
	border-color: #64A109;
	outline: 0;
}

.pagination .page_n {
	color: rgb(129, 129, 129)!important;
	background-color: rgb(227, 230, 230);
	border-radius: 0!important;
	width: auto!important;
	height: auto!important;
	font:normal 14px/18px Arial!important;
	border: 1px solid #cdcdcc;
	margin-right: 4px!important;
	padding: 0px 6px!important;
}

.pagination a.page_n {
	background: #e3e6e6 url('/content/img/arrow.png') no-repeat left!important;
}

.pagination a.page_n:hover {
	box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109;
	border-color: #64A109;
	outline: 0;
}

.pagination{
	display:inline-block;
}

.flexslider .slides li a{
	text-decoration:none;
	display:block;
	color: #313131;
	text-align: center;
	opacity: 0.8;
	width: 144px;
	height: 190px;
	margin: 5px;
	padding: 0px 0px 0px 6px;
}

.flexslider .slides li a:hover {
-webkit-box-shadow: inset 0 px px #64A109, 0 0 8px #64A109;
-moz-box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109;
box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
opacity: 1;
}

.flexslider .slides li a span {
	display: block;
	height: 33px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	COLOR: #64a109;
}


.flex-prev{
	background-image: url(/content/img/left.png);
	outline: none;
	display: block;
	width: 3%;
	height: 204px;
	position:absolute;
	top:0px;
	left:0px;
}

.login_form{
	background: url('/content/img/research_banners.png') repeat-x right;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	padding: 16px;
	height: 183px;
}

#change_content{
	z-index:1020;
}

.login_form_header {
font: bold 18px/20px Arial;
color: #000;
padding-right: 120px;
}

.m_m_with_pad {
padding-bottom: 10px;
}

.make_order_input {
	width: 325px;
	height: 28px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 6px!important;
	margin-top: 5px!important;
	border-top: 1px solid #9c9498;
	border-left: 1px solid #9c9498;
	border-bottom: 0;
	border-right: 0;
	outline: none;
	color: #455d6f;
	font: italic 12px/32px Arial;
	padding-left: 10px;
}

#change_content{
	background:#f6f9f9;
	border: 1px solid #cdcdcc;
	border-radius:6px;
	box-shadow:0px 2px 30px #000;
	display:none;
}


.theory, .comment_first, .comment_last {
	margin: 10px 10px 20px 10px;
	padding: 10px;
	background: white url('../img/status_fon.gif') repeat-x bottom;
	border: 1px solid #cdcdcc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	max-width: 960px;
	overflow: auto;
}
.theory p, .comment_first p, .comment_last p { margin: 5px 0px }

.m_tmp_tearea{
	width:98%;
	padding: 1px 6px;
	margin: 0px 2px;
	color: #676767;
	vertical-align: middle;
	border: 1px solid #cdcdcc;
	height:100px;
}

#active_tabs, .d_active_tab{
	background: #f6f9f9!important;
}

A:link.tabs, A:visited.tabs {
	/* width: 220px; */
	text-align: center;
	height: 15px;
	/* padding: 10px 5px; */
	padding: 10px 25px;
	margin-right: 5px;
	display: block;
	float: left;
	margin-bottom: -1px;
	background: #e3e6e6;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 4px 4px 0px 0px;
	border: 1px solid #CDCDCD;
	border-bottom: none;
	text-decoration: none;
}

span.rig {
	display: block;
	float: right;
	color: #676767;
}

a:link.plus, a:visited.plus {
	background-image: url('/content/img/plus.png');
}

a:link.delete, a:visited.delete {
	background-image: url('/content/img/delete.png');
}

a:link.plus, a:visited.plus, a:link.delete, a:visited.delete, a:link.edit, a:visited.edit, a:link.trash, a:visited.trash {
display: block;
float: right;
height: 15px;
margin-top: 3px;
padding: 2px 3px 3px 23px;
color: #676767;
background-repeat: no-repeat;
background-position: top left;
}

.comment {
	margin: 15px 0px 10px 30px;
	padding: 10px;
	border: 1px solid #e3e6e6;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: white url('/content/img/status_fon.gif') repeat-x bottom;
}

div.all_comments {
	width: 100%;
	max-height: 350px;
	margin: 10px 0px;
	overflow: auto;
	word-wrap: break-word;
}

textarea, input[type="text"], input[type="password"], a.pagination {
padding: 1px 6px;
}

textarea, input[type="text"], input[type="password"], input[type="submit"], a.pagination {
margin: 0px 2px;
color: #676767;
vertical-align: middle;
border: 1px solid #cdcdcc;
}


#bolt {
font-weight: bold;
float: right;
margin: 5px 1px;
}

.comm_form_d{
	display:none;
}

a.edit {
	background-image: url('../img/edit.png');
}

a.trash {
	background-image: url('../img/trash.png');
}

.m_tab{
	display:none;
}

.m_act{
	display:block!important;
}

.catalogItem, .subItem{
	background: white url('/content/img/status_fon.gif') repeat-x bottom;
	border: 1px solid #cdcdcc;
	border-radius: 6px;
	margin:0px 0px 5px 0px;
	padding:5px;
}

A:hover.tabs {
	border: 1px solid #64a109;
	border-bottom: none;
}

.theory:hover, .comment_first:hover, .comment_last:hover, #maintence {
	-webkit-box-shadow: 0 0 8px #64A109;
	-moz-box-shadow: 0 0 8px #64A109;
	box-shadow: 0 0 8px #64A109;
}

.m_b_head{
	margin-bottom:0px!important;
}

.m_b_head p{
	text-align: left;
}

#green[type="submit"]{
	display: inline-block;
	color: white;
	margin: 10px;
	padding: 6px 10px;
	font-weight: bold;
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height: 29px;
}

.review_wrapper{
	min-height:490px;
}

a:hover.delete, a:hover.trash {
	color: #FA8700;
	TEXT-DECORATION: none;
	background-position: bottom left;
}

a:hover.plus, a:hover.edit {
color: #64A109;
TEXT-DECORATION: none;
background-position: bottom left;
}

.act_res_he{
	box-shadow: inset 0 0px 0px #64A109, 0 0 8px #64A109;
}

.search_item{
	padding-bottom:20px;
}


textarea:focus{
border-color: #64A109;
outline: 0;
-webkit-box-shadow: 0 0 8px #64A109;
-moz-box-shadow: 0 0 8px #64A109;
box-shadow: 0 0 8px #64A109;
}

.post_header{
	padding-bottom:15px;
}

div.reiting {
	float: left;
	width: 150px;
	margin: 5px 10px 5px 5px;
	padding: 10px;
	text-align: center;
}

div.status, div.top, div.reiting, div.prev_item div {
	border: 1px solid #cdcdcc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: white url('../img/status_fon.gif') repeat-x bottom;
}

table.statistic, .shadow {
	box-shadow: 2px 2px 5px #CDCDCC;
}


.auth_opt, div.lk_menu a {
	display: block;
	height: 25px;
	padding: 5px 0px 0px 27px;
	COLOR: #64a109;
	background-repeat: no-repeat;
	background-position: left;
}


.d_prev.prev{
	width:94%;
}

div.prev_item a {
display: block;
width: 144px;
height: 190px;
margin: 5px;
padding: 0px 0px 0px 6px;
float: left;
color: #313131;
text-align: center;
opacity: 0.8;
TEXT-DECORATION: none;
}

div.prev_item a span {
	display: block;
	max-height: 35px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	COLOR: #64a109;
}

div.prev_item a p {
	margin: 5px;
	text-align: left;
}

#message:hover {
background-image: url('/content/img/message_on.png');
}

#message {
background-image: url('/content/img/message.png');
}

#res {
background-image: url('/content/img/res.png');
}

#finance {
background-image: url('/content/img/finance.png');
}

#group_a {
background-image: url('/content/img/group_a.gif');
}

#company_a {
background-image: url('/content/img/company_a.gif');
}

#message_a {
background-image: url('/content/img/message_a.gif');
}

#res_a {
background-image: url('/content/img/res_a.gif');
}

#finance_a {
background-image: url('/content/img/finance_a.gif');
}

#group_a {
background-image: url('/content/img/group_a.gif');
}

#company_a {
background-image: url('/content/img/company_a.gif');
}

div.lk_menu {
width: 28%;
box-shadow: 2px 2px 5px #CDCDCC;
}

div.lk_menu a {
padding: 5px 0px 0px 40px;
border: solid 1px #cdcdcc;
border-bottom: none;
background-position: 4%;
}

div.prev_item a:hover {
-webkit-box-shadow: 0 0 8px #64A109;
-moz-box-shadow: 0 0 8px #64A109;
box-shadow: 0 0 8px #64A109;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
opacity: 1;
}

.mm_button {
text-align: center;
overflow: hidden;
position: absolute;
width: 150px;
height: 100%;
border: 0px;
top: 0px;
left: 0px;
text-indent: 222px;
border-radius: 4px;
outline: none;
cursor: pointer;
z-index:100;
}

.m_select {
	color: #CCC;
	font: 16px/27px Tahoma;
}

.mm_button input {
	position: absolute;
	right: 0px;
	top: 0px;
	font-family: Arial;
	font-size: 118px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	opacity: 0;
}


.fixed_strelcov{
	margin:0 auto;
	width:150px;
	/* height:150px; */
	position:relative;
}

tr.new {
	background: #f6f9f9;
}

.point {
cursor: pointer;
}

.mes td:nth-child(3) {
text-align: center;
color: #676767;
}

A.non:link, A.non:visited {
	COLOR: #676767;
	TEXT-DECORATION: none;
}

A.non:hover {
	COLOR: #676767;
	TEXT-DECORATION: underline;
}

tr.my {
	color: #676767;
}

#red {
	background: #fa8700 url('/content/img/red.png') repeat-x;
}

td.fin_plus {
	font-size: 14pt;
	color: #64a109;
	font-weight: bold;
}

td.fin_minus {
	font-size: 14pt;
	color: #fa8700;
	font-weight: bold;
}

div.group a {
	border: solid 1px #cdcdcc;
}

div.prev_item a, div.group a {
	color: #313131;
	text-align: center;
}

div.prev_item a, div.group a {
	display: block;
	width: 144px;
	height: 190px;
	margin: 5px;
	padding: 3px 0px 0px 6px;
	float: left;
	color: #313131;
	text-align: center;
	opacity: 0.8;
	TEXT-DECORATION: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

div.prev_item a:hover, div.group a:hover {
	-webkit-box-shadow: 0 0 8px #64A109;
	-moz-box-shadow: 0 0 8px #64A109;
	box-shadow: 0 0 8px #64A109;
	opacity: 1;
}

div.prev_item a span, div.group a span {
	display: block;
	max-height: 35px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	COLOR: #64a109;
}

#finance:hover {
	background-image: url('/content/img/finance_on.png');
}

#res:hover {
	background-image: url('/content/img/res_on.png');
}

#message{
	text-decoration:none;
}

#message:hover{
	text-decoration:underline;
}

ol {
	margin: 15px 5px 25px -10px;
	text-align: left;
}

#lightbox-nav-btnNext{
	display:none!important;
}

#lightbox-nav-btnPrev{
	display:none!important;
}

select {
	padding: 1px 0px 0px 3px;
	margin: 0px 2px;
	font-size: 10pt;
	color: #313131;
	height: 22px;
	border: 1px solid #cdcdcc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.m_head_btn{
	height: 20px;
	padding: 0px 20px 15px 6px;
	cursor: pointer;
	color: #676767;
	background: #e3e6e6 url('../img/arrow.png') no-repeat right;
	border: 1px solid #cdcdcc;
}
height: 16px; font-size: 10pt
.m_head_btn:hover{
	box-shadow: 0 0 8px #64A109;
}

.m_hide_select{
	display:none;
}

.percent{
	font-size:20px;
	color:grey;
	padding-left:40px;
}



.comments-header {
	margin-bottom: 10px;
	position: relative;
}

.comments-header h3 {
	font-size: 25px;
	margin-bottom: 5px;
	text-align:left;
	color:#000;
}

.comment0{
	margin-left:0px!important;
}

.comment1{
	margin-left:10px!important;
}

.comment1 img{
	max-width:490px;
}
.comment2{
	margin-left:20px!important;
}
.comment2 img{
	max-width:480px;
}
.comment3{
	margin-left:30px!important;
}
.comment3 img{
	max-width:470px;
}

.comment4, .comment5, .comment6, .comment7, .comment8, .comment9, .comment10, .comment11, .comment12, .comment13, .comment14, .comment15 {
	margin-left:40px!important;
}
.comment4 img, .comment5 img, .comment6 img, .comment7 img, .comment8 img, .comment9 img, .comment10 img, .comment11 img, .comment12 img, .comment13 img, .comment14 img, .comment15  img{
	max-width:460px;
}

.forum_comments div.all_comments{
	max-height:none!important;
}



/* FORUM CSS */


/* .content tr{
	vertical-align:top;
} */

.new_ava{
	overflow: auto;
	position: relative;
	width:500px;
	height:320px;
	float:left;
	background: #dadada;
	border: 1px solid #C4C4C4;
}

.new_ava img{
	/* max-height:300px; */
	/* margin:10px; */
}

.preview_ava{
	position:relative;
	width:170px;
	height:170px;
	overflow:hidden;
	float:left;
}

.subm_img{
	position:absolute;
	bottom: 165px;
	right: 26px;
}

.m_hide{
	display:none;
}

.catalogItem, .subItem{
	background: white url('/content/img/status_fon.gif') repeat-x bottom;
	border: 1px solid #cdcdcc;
	border-radius: 6px;
	margin:0px 0px 5px 0px;
	padding:5px;
}

.m_com_auth{
	color:#8F8F8F;
}

.m_com_auth .u_com_name{
	color: #528A4F;
	font-weight:bold;
}

.some_forum_pad{
	padding:10px;
}

.menuLevel_1{
	padding-left:20px;
}
.menuLevel_2{
	padding-left:30px;
}
.menuLevel_3{
	padding-left:40px;
}
.menuLevel_4{
	padding-left:50px;
}
.menuLevel_5{
	padding-left:60px;
}
.menuLevel_6{
	padding-left:70px;
}
.menuLevel_7{
	padding-left:80px;
}
.menuLevel_8{
	padding-left:90px;
}
.menuLevel_9{
	padding-left:100px;
}
.menuLevel_10{
	padding-left:110px;
}
.menuLevel_11{
	padding-left:120px;
}
.menuLevel_12{
	padding-left:130px;
}

.for_max_width_img img{
	max-width:550px;
}

.redactor_droparea, .redactor_dropalternative{
	display:none;
}

.theory a[rel="author"]{
	display:block;
}

.article_cont_d img{
	max-width:200px;
}

.ki img{
	max-width:400px;
}

.m_tab2 img{
	max-width:200px;
}


